## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanDOMDefinitions.hpp File Reference

Include dependency graph for XalanDOMDefinitions.hpp:

This graph shows which files directly or indirectly include this file:

## Defines

- #define XALAN_DOM_DEFINITIONS
- #define XALAN_DOM_EXPORT XALAN_PLATFORM_IMPORT
- #define XALAN_DOM_EXPORT_FUNCTION(T) XALAN_PLATFORM_IMPORT_FUNCTION(T)

## Define Documentation

#define XALAN_DOM_DEFINITIONS

#define XALAN_DOM_EXPORT XALAN_PLATFORM_IMPORT

#define XALAN_DOM_EXPORT_FUNCTION( | T ) XALAN_PLATFORM_IMPORT_FUNCTION(T)

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.